## vs-aa-dmo 1.12.2

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
vskernels>=3.4.2
vsexprtools>=1.8.1
vsrgtools>=1.9.0
vsmasktools>=1.4.1

=== debian/changelog ===
vs-aa-dmo (1.12.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:59:06 +0100

vs-aa-dmo (1.11.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 11:19:05 +0100

vs-aa-dmo (1.11.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 14:34:04 +0100

vs-aa-dmo (1.11.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 09:23:52 +0100

vs-aa-dmo (1.9.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 09:04:07 +0200

vs-aa-dmo (1.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 17:21:01 +0200

vs-aa-dmo (1.9.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 14:53:20 +0200

=== debian/control ===
Source: vs-aa-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-aa
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), pybuild-plugin-pyproject,
 python3-vapoursynth-masktools, python3-vapoursynth-tools (>= 3.4.1~),
 python3-vapoursynth-kernels,

Package: python3-vapoursynth-aa
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth anti aliasing and scaling functions.
 Wrappers for aa/scaling plugins and functions, aimed to have compatibility
 with vs-kernels scalers.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-aa

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-aa/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
